Bug 142008 - Traceback (most recent call last)
Traceback (most recent call last)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 13:35 EST by Dahool
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 10:26:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Traceback (most recent call last) (730.23 KB, text/plain)
2004-12-07 10:48 EST, Dahool
no flags Details

  None (edit)
Description Dahool 2004-12-06 13:35:52 EST
Description of problem:
At the beginning of the installation the installer shows this 
message : {
Traceback (most recent call last):
  File "/usr/src/build/475969-i386/install//usr/lib/anaconda/gui.py", 
line 1074, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/iw/progress_gui.py", line 242, in 
renderCallback
    self.intf.icw.nextClicked()
  File "/usr/src/build/475969-i386/install//usr/lib/anaconda/gui.py", 
line 789, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/dispatch.py", line 171, in gotoNext
    self.moveStep()
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/dispatch.py", line 239, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/packages.py", line 554, in 
turnOnFilesystems
    thefsset.createLogicalVolumes(instPath)
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/fsset.py", line 1427, in 
createLogicalVolumes
    entry.device.setupDevice(chroot)
  File "/usr/src/build/475969-
i386/install//usr/lib/anaconda/fsset.py", line 2008, in setupDevice
    raise SystemError, "vgcreate failed for %s" %(self.name,)
SystemError: vgcreate failed for VolGroup00

{
Comment 1 Dahool 2004-12-06 13:37:33 EST
Please I need some help to solve this problem.
Thanks.
Comment 2 Jeremy Katz 2004-12-06 14:08:01 EST
Can you please provide the complete anacdump.txt you received?
Comment 3 Dahool 2004-12-07 10:48:57 EST
Created attachment 108046 [details]
Traceback (most recent call last)

This is the anacdump.txt file.
Thanks
Comment 4 Jeremy Katz 2004-12-08 10:26:54 EST
There are a lot of errors of the form
<6> hdc:hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>ide: failed opcode was: unknown
<4>hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }

in the syslog which are usually the sign of a dead/dying drive (or bad
cable).  Booting with ide=nodma may let things continue working a
little bit longer, although slowly.  
Comment 5 Dahool 2004-12-09 10:35:19 EST
How can I solve this problem? 
And how can I put the Fedora Core 3 on the same harddisk that contain 
the Microsoft Windows?
Thanks.

Note You need to log in before you can comment on or make changes to this bug.